html , body {
height : 100%; 
width : 100%; 
margin : 0; 
padding : 0; 
} 
#nav-top {
position : fixed; 
left : 0; 
top : 0; 
z-index : 1; 
} 
#nav-left {
position : fixed; 
left : 0; 
top : 0; 
z-index : 2; 
}  
#content {
position : static; 
} 
#footer {
position : static; 
} 
#bottom-nav {
display : none; 
} 
